.shg-box{position:relative}.shg-box>.shg-box-content{z-index:4;position:relative}.shg-box-vertical-center-wrapper{display:flex;width:100%}.shg-box-vertical-center{display:flex;flex-direction:column;justify-content:center;flex:1}.shg-box-overlay{position:absolute;top:0;left:0;right:0;bottom:0;z-index:3;pointer-events:none}.shg-box-video-wrapper{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;z-index:-1}#s-0c396966-b695-4803-a326-5adf985c4356{min-height:100px;background-color:#f5aca2}#s-0c396966-b695-4803-a326-5adf985c4356>.shg-box-overlay{background-color:#fff;opacity:0}#s-9d11cf6c-4c4c-479c-96b9-3076dc971195{min-height:50px}#s-9d11cf6c-4c4c-479c-96b9-3076dc971195>.shg-box-overlay{background-color:#fff;opacity:0}#s-9b309468-aeb6-4d27-a27f-e92038af9864{min-height:50px}#s-9b309468-aeb6-4d27-a27f-e92038af9864>.shg-box-overlay{background-color:#fff;opacity:0}.shogun-heading-component h1,.shogun-heading-component h2,.shogun-heading-component h3,.shogun-heading-component h4,.shogun-heading-component h5,.shogun-heading-component h6{margin:0;padding:0;display:block;color:#000;text-transform:none;font-weight:normal;font-style:normal;letter-spacing:normal;line-height:normal}.shogun-heading-component a{text-decoration:none !important;padding:0 !important;margin:0 !important;border:none !important}#s-f27d2c33-c080-4364-8961-5900fd515bd9{border-style:solid;margin-top:80px;margin-left:40px;margin-right:40px;padding-top:10px;padding-bottom:10px;border-top-width:0px;border-left-width:0px;border-bottom-width:0px;border-right-width:0px;border-color:#f2f2f2;background-color:rgba(245,245,245,0)}#s-f27d2c33-c080-4364-8961-5900fd515bd9 .shogun-heading-component h1{color:#131212;font-weight:normal;font-family:Montserrat;font-style:normal;font-size:60px;text-align:center}.shg-sld-content{width:100%;position:relative}.shg-sld-slides{word-break:break-word}.shg-sld-slides-padded{padding:0 35px}.shg-sld-nav-button{cursor:pointer;position:absolute;z-index:10;top:0;width:35px;height:100%;background-size:contain;background-repeat:no-repeat;background-position:center}.shg-sld-nav-button.shg-sld-left{left:0;background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEyMDMgNTQ0cTAgMTMtMTAgMjNsLTM5MyAzOTMgMzkzIDM5M3ExMCAxMCAxMCAyM3QtMTAgMjNsLTUwIDUwcS0xMCAxMC0yMyAxMHQtMjMtMTBsLTQ2Ni00NjZxLTEwLTEwLTEwLTIzdDEwLTIzbDQ2Ni00NjZxMTAtMTAgMjMtMTB0MjMgMTBsNTAgNTBxMTAgMTAgMTAgMjN6Ii8+PC9zdmc+)}.shg-sld-nav-button.shg-sld-right{right:0;background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTExNzEgOTYwcTAgMTMtMTAgMjNsLTQ2NiA0NjZxLTEwIDEwLTIzIDEwdC0yMy0xMGwtNTAtNTBxLTEwLTEwLTEwLTIzdDEwLTIzbDM5My0zOTMtMzkzLTM5M3EtMTAtMTAtMTAtMjN0MTAtMjNsNTAtNTBxMTAtMTAgMjMtMTB0MjMgMTBsNDY2IDQ2NnExMCAxMCAxMCAyM3oiLz48L3N2Zz4=)}.shg-sld-nav-button.shg-sld-disabled{cursor:default;opacity:0.2}.shg-sld-item{display:none}.shg-sld-item.shg-sld-active{display:block}.shg-sld-dots{margin-top:10px;text-align:center}.shg-sld-dot{cursor:pointer;display:inline-block;height:14px;width:14px;border-radius:100%;margin-left:5px;background-color:#bbbbbb}.shg-sld-dot:first-child{margin-left:0px}.shg-sld-dot.shg-sld-active{background-color:#717171}.shg-sld-fade{-webkit-animation-name:shg-sld-fade;animation-name:shg-sld-fade;-webkit-animation-duration:1.5s;animation-duration:1.5s}@-webkit-keyframes shg-sld-fade{from{opacity:0.4}to{opacity:1}}@keyframes shg-sld-fade{from{opacity:0.4}to{opacity:1}}#s-6ec3d8ba-3cf2-45c5-b9cf-3e88cd6e58e1{padding-top:10px;padding-bottom:10px}.shogun-image-container{position:relative}.shogun-image-overlay{position:absolute;top:0;left:0;bottom:0;right:0;display:flex;padding:20px;align-items:center;justify-content:center}.shogun-image-overlay.shg-top-left{align-items:flex-start;justify-content:flex-start}.shogun-image-overlay.shg-top-center{align-items:flex-start;justify-content:center}.shogun-image-overlay.shg-top-right{align-items:flex-start;justify-content:flex-end}.shogun-image-overlay.shg-middle-left{align-items:center;justify-content:flex-start}.shogun-image-overlay.shg-middle-center{align-items:center;justify-content:center}.shogun-image-overlay.shg-middle-right{align-items:center;justify-content:flex-end}.shogun-image-overlay.shg-bottom-left{align-items:flex-end;justify-content:flex-start}.shogun-image-overlay.shg-bottom-center{align-items:flex-end;justify-content:center}.shogun-image-overlay.shg-bottom-right{align-items:flex-end;justify-content:flex-end}.shogun-image-overlay p{margin:0;padding:0;line-height:normal}.shogun-image-cover{-o-object-fit:cover;object-fit:cover;font-family:"object-fit: cover;";width:100%}.shogun-image-contain{font-family:"object-fit: contain;";-o-object-fit:contain;object-fit:contain;width:100%}.shogun-image-link{min-height:inherit;max-height:inherit}.shogun-lightbox-item{cursor:pointer;min-height:inherit;max-height:inherit}.shogun-lightbox{display:none;position:fixed;z-index:999999;left:0;top:0;width:100%;height:100%;overflow:hidden;background-color:#000;background-color:rgba(0,0,0,0.85)}.shogun-lightbox-content{display:flex;justify-content:center;align-items:center;flex-direction:column}.shogun-lightbox-close{color:#fff;font-size:45px;align-self:flex-end;margin-right:10px;line-height:30px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:pointer}.shogun-lightbox-image-container{display:flex;flex-flow:row nowrap;align-items:center;padding:10px}.shogun-lightbox-image{margin:auto;max-height:90vh;max-width:100%}.shogun-lightbox-close:hover,.shogun-lightbox-close:focus{color:#a2a2a2;text-decoration:none;cursor:pointer}img.shogun-image{display:block;max-width:100% !important;margin:0 auto !important}#s-295f43d0-3d8a-41e8-b717-62bd77ccba62{text-align:center}#s-7f6cb23b-5ee2-4ea1-bfdf-e270340a042f{text-align:center}#s-eed55c31-97b0-4d03-923d-d23e9fd27965{text-align:center}#s-0292020e-bd1a-4ba9-9a35-7e1b85139406{text-align:center}#s-384773cb-6183-4308-ac49-a648269a3b7b{min-height:50px}#s-384773cb-6183-4308-ac49-a648269a3b7b>.shg-box-overlay{background-color:#fff;opacity:0}#s-8417df01-5a45-408f-a156-26525852ec9a{min-height:100px;background-color:#f5aca2}#s-8417df01-5a45-408f-a156-26525852ec9a>.shg-box-overlay{background-color:#fff;opacity:0}

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.shg-rich-text {
  overflow-wrap: break-word;
}

.shg-rich-text img {
  margin: 0 20px;
}

@media (max-width: 768px) {
  .shg-rich-text img {
    display: block;
    float: none !important;
    margin: 0 auto;
  }
}
